Collections

Get a collection

GET
/v1/collections/{id}

Authorization

ApiKeyAuth
X-API-Key<token>

The API key identifies your business. Requests do not include a business ID.

In: header

Path Parameters

id*string

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/collections/string"
{  "status": true,  "data": {    "id": "string",    "reference": "string",    "type": "offramp",    "status": "active",    "recipient_id": "string",    "customer": {      "name": "string",      "email": "user@example.com"    },    "deposit_addresses": [      {        "address": "string",        "networks": [          "BASE"        ]      }    ],    "last_deposit_at": "2019-08-24T14:15:22Z",    "created_at": "2019-08-24T14:15:22Z"  }}